## rtcom-accounts-plugin-vkontakte 0.4

=== debian/changelog ===
rtcom-accounts-plugin-vkontakte (0.4) unstable; urgency=low

  * Added username prefill.
  * Added localized UI widgets for login and edit.

 -- Ivan Daniluk <ivan.daniluk@gmail.com>  Fri, 27 Jul 2010 12:22:14 -0400

rtcom-accounts-plugin-vkontakte (0.2) unstable; urgency=low

  * Initial Release.
  * Added different keepalive value for WLAN and GPRS modes.

 -- Ivan Daniluk <ivan.daniluk@gmail.com>  Fri, 23 Jul 2010 14:44:14 -0400
