=== debian/control ===
Source: rtcom-accounts-plugin-vkontakte
Section: optional 
Priority: extra
Maintainer: Ivan Daniluk <ivan.daniluk@gmail.com>
Build-Depends: debhelper (>= 5), cdbs, librtcom-accounts-ui-dev,
 librtcom-accounts-widgets-dev, libgtk2.0-dev, libglade2-dev,
 libhildon1-dev
Standards-Version: 3.7.2

Package: rtcom-accounts-plugin-vkontakte
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: VKontakte plugin for the Account applet. 
 A plugin for configuring VKontakte accounts.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/gD+
 AP7rGNSCAAAACXBIWXMAAABIAAAASABGyWs+AAAACXZwQWcAAAAaAAAAGgAH
 smYvAAAFR0lEQVRIx6WWy2/cVxXHP+fc8/vNy/bYcYzjEMfBamgMaSoVFESl
 SAUJsUAIIcpDCLFkQRfdsAH1H0AIiW2FBEg8uumiUkEgukkFqBKlDRKE0oQ2
 duJnxvZkZvybx+83v3u7mPH4EcOCXOnqSlf3nu/5fs+551z51g9+RlqWsWII
 X6pEhS9XyoXHVDXmkUbIO91svZV0X+v1s19PVaINC4HxipfvnZ2Zeu78melp
 c47c+0eCURVALq/X6tfube5cbbZ73zc1/42zM6eevzg/W727tUut3sT78EhA
 IlAdK/PY/GzJe/+VlfVay0ql+Jvnz0xX723tsrq1i6gg+wKEQDgJUw4tcnB+
 JBxQqzdxqpybPaW1evNZGysVHo/Mcb/eQo5dKhcLROYIhIcs+RDo93O6aR9P
 QEWO+iFKvZWwcPY05VKxYurUch/w3nPoLCrCF69d4dKFMw+zCoF+7tnrdLmz
 vsNb7yyzvt1ADoMJeB/wPqAiwQhDrifIMzleZm66+j/jsXRhjsuLZ/nV79/g
 7taDYSIc03Ho+PG9Q44f7Hgf2N5tsLpRY6fexA8zU0RYmJvm6csfQeW/JJGA
 pVkeAgFVQYM8BLA/emnKq9ff5NbaDuVCzGevfpynn7w4kmt2aozYCT0PA1Iy
 YCfQ7+fYW/9eycqlEu+vbVMuRlRKRSJTnLMjmgfvaSQ9tlspodnjxu01Pvmx
 RQqxAZBl/VGWpn1Pp5vS7mVUx8d5818r2F67F+7XW/z99ioCFOOISqlAdaxE
 K+kekTX3Od57ysUCix8+TWQOgG6vxx//8jY3bq3RzQNJu0fS6RGA6ckq9VYb
 M3M4p0TmSLOcdi8j6absthJa7QOgOI74zNXLXFnqMV2tsHRhDlVhL+nwi5f/
 wIuv/JmE4kg2gDhyOCdE5jDnHCqKOSMEQQRCADNFRUdAkRlPLS0+FLs0y7Bi
 mXPz57mzsTvKuhDAhradc5g5h6hikdt/aUBgsH8Qo9x7Nra2SdMMi4zqeIWJ
 sQqnJif4ztc+z9UnL/HCi6/y7t37qOrAhjlUBXMjRkLkDBAEIRAwp0dyP0k6
 /Pjnr3DjvS0ic5yujvHdr3+Oa59YQgWeurTAV595gh+9dJ0wVCIaknBmqLkh
 qjnMbLA6w8yOMPLes7OXsZnAxh68vfKAl1//J+1uOjrz0fnTVMvR6L7ZgMSA
 kSmqipmBHLSHASM9Eo+BQ4Y5B6qMVUqoKiEMSo4CDrDIkH0bqgOgASMlMkMk
 Hxl1TvHek6UZuff0+33mZqZ43BeII+PcTJVnn3kCfE6328fMcevOKp20T1wu
 QRjEWVVwpoMYiQjOHGFYvQNgKvS6XRrNBlnuCSHw7S98miwPROYYL8VEptQb
 Dcw5Nms7/Pb1v+HiEuYcYeisyAmMVPx+0qEqdLpdGs0W/XwgqYlgDkLo004y
 APp5ztpmjd/87k+sPMgpT1ZGL9yNpLMhkMggQw4xUhVuL6+S7Kzj/UFH2i9L
 PgT2kg7L69vcXK6RaIWJ6dmDpgmY6kGiOaeYGySDHP4riHD9H2ukSXN4MQwL
 sYzem0fBYgpT81SjmOONy6liOnyw/TyvO6fnJipFmu3ekX4SjU9RnDg19G+f
 6wnjhGrvQ6BSiHFOCYGgzWbzjUaS+oXZSYqxEQKjXhgIBO8J/vB6bIZw6Pxw
 DsvP/Icm2OtmJO32Tdtd+89Pl8uVKxcX5j61dH5GHux1yPJH/W4pk+UCiHBr
 tbbWuH/vJ27jnb9ulmfmV7o+WsRFs+PlAsU48oXY/v8ZOd/qpP7O2tZ7m8vv
 /vDma7986QPkiVoIea1/dAAAACV0RVh0ZGF0ZTpjcmVhdGUAMjAxMC0wNy0y
 OFQxMDozMzo1OSswMzowMLd/AyEAAAAldEVYdGRhdGU6bW9kaWZ5ADIwMTAt
 MDctMjhUMTA6MzM6NTkrMDM6MDDGIrudAAAAGXRFWHRTb2Z0d2FyZQBBZG9i
 ZSBJbWFnZVJlYWR5ccllPAAAAABJRU5ErkJggg==
 ====
