## rtcom-accounts-plugin-vkontakte 0.4.1

=== debian/changelog ===
rtcom-accounts-plugin-vkontakte (0.4.1) unstable; urgency=low

  * Added more info to the debian/control file.

 -- Ivan Daniluk <ivan.daniluk@gmail.com>  Fri, 28 Jul 2010 16:31:14 -0400
