## rtcom-accounts-plugin-vkontakte 0.5

=== debian/changelog ===
rtcom-accounts-plugin-vkontakte (0.5) unstable; urgency=low

  * Simple version update.

 -- Ivan Daniluk <ivan.daniluk@gmail.com>  Fri, 28 Jul 2010 17:02:14 -0400
