=== debian/control ===
--- 
+++ 
@@ -1,15 +1,20 @@
 Source: rtcom-accounts-plugin-vkontakte
-Section: optional 
-Priority: extra
+Section: user/network
+Priority: optional 
 Maintainer: Ivan Daniluk <ivan.daniluk@gmail.com>
 Build-Depends: debhelper (>= 5), cdbs, librtcom-accounts-ui-dev,
  librtcom-accounts-widgets-dev, libgtk2.0-dev, libglade2-dev,
  libhildon1-dev
-Standards-Version: 3.7.2
+Standards-Version: 3.8.0
 
 Package: rtcom-accounts-plugin-vkontakte
 Architecture: any
+Section: user/network
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Homepage: http://vkontakte-chat.garage.maemo.org
+XS-Debian-Vcs-Browser: https://garage.maemo.org/plugins/scmsvn/viewcvs.php/trunk/?root=vkontakte-chat
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=6214&group_id=1782
+XB-Maemo-Display-Name: Vkontakte plugin for Conversations and Contacts
 Description: VKontakte plugin for the Account applet. 
  A plugin for configuring VKontakte accounts.
 XB-Maemo-Icon-26:
